.contact-channel {
  width: 100%;
  background: #f6f6f8;
  padding: 85px 0;
  margin-bottom: 7rem;
  margin-top: 10.5rem;
}
.contact-channel .col {
  padding-top: 2rem;
}
.contact-channel .container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
}
.contact-channel .contact-channel-title {
  font-family: Rubik;
  font-weight: 500;
  font-size: 44px;
  text-align: center;
  color: #292424;
  letter-spacing: -0.02em;
  padding-bottom: 12px;
  line-height: 4rem;
}
.contact-channel .description-text {
  font-family: Rubik;
  font-size: 24px;
  font-weight: 400;
  line-height: 28.44px;
  letter-spacing: -0.02em;
  text-align: center;
  text-underline-position: from-font;
  line-height: 1.78rem;
  color: #949494;
}

.contact-channel .btn-group a {
  display: flex;
  flex-direction: column;
  gap: 12px;
  overflow: visible;
}
.contact-channel .btn-group a span {
  font-family: Rubik;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.02em;
  text-align: center;
  color: #949494;
  text-transform: none;
  width: 100%;
}
.contact-channel .btn-group a .btn_image {
  display: flex;
  width: 128px;
  height: 128px;
  padding: 28px;
  border-radius: 40px;
  border: 2px solid #fff;
  background: #fff;
  box-shadow: 1px 5px 12.8px 0px #d4d2de inset;
}
.btn_disabled::before {
  display: flex;
  position: absolute;
  content: attr(data-label);
  width: 52px;
  height: 24px;
  background-color: #f04259;
  font-family: Rubik;
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.16px;
  min-height: 24px;
  max-height: 24px;
  top: -10px;
  left: 35px;
  border-radius: 100px;
  padding: 3px 4px;
  color: #fff;
  text-transform: none;
  z-index: 1000;
  overflow: auto;
  opacity: 1;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.contact-channel .btn-group {
  display: flex;
  justify-content: center;
  gap: 2rem;
}
.btn_disabled {
  position: relative;
  overflow: visible;
}
a.disabled {
  cursor: default;
  pointer-events: none;
}
.btn_disabled img {
  opacity: 1;
}
@media (max-width: 1399px) {
  .contact-channel {
    padding: 5rem 0;
    margin-bottom: 5rem;
    margin-top: 5rem;
  }
}
@media (max-width: 1024px) {
  .contact-channel .btn-group {
    flex-wrap: wrap;
  }
}

@media (max-width: 992px) {
  .contact-channel {
    padding: 3.5rem 0;
    margin-bottom: 3.5rem;
    margin-top: 3rem;
  }
}
